/* Tablesorter */
.tx-messe .tablesorter .dropdown select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    padding: 0.5em;
    color: #ec6726;
    background: #004f91 url(/static-wiwex/Images/pfeil-runter-orange.gif) no-repeat right 0.5em center;
}

.tx-messe table.tablesorter th {
    color: #ec6726;
    background-color: #004f91;
    background-image: url(/static-wiwex/Images/pfeil-hoch-runter-orange.gif);
}

.tx-messe table.tablesorter th.tablesorter-headerAsc {
    background-image: url(/static-wiwex/Images/pfeil-hoch-orange.gif);
}

.tx-messe table.tablesorter th.tablesorter-headerDesc {
    background-image: url(/static-wiwex/Images/pfeil-runter-orange.gif);
}